/* Reset styles */

@import url(./reset.css);

/* Import fonts */

/* @font-face {
    font-family: "Dihjauti";
    src: url(../fonts/Dihjauti-BoldItalic.woff2) format("woff2"),
    url(../fonts/Dihjauti-BoldItalic.woff) format("woff");
    font-display: swap;
    font-weight: 700;
    font-style: italic;
} */

@font-face {
    font-display: swap;
    font-family: "Dihjauti";
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/DihjautiS-BoldItalic.woff2") format("woff2");
  }

/* Root */

:root {
    --container-width: 1270px;
    --container-padding: 15px;
}

html, body {
    overflow-x: hidden;
    height: 100%;
}

body {
    font-family: 'Inter', sans-serif;
}

.page-wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.main {
    flex: 1 1 auto;
}

.container {
    max-width: var(--container-width);
    padding: 0 var(--container-padding);
    margin: 0 auto;
}

.container_right {
    padding-left: calc( (100% - var(--container-width))/2 + var(--container-padding));
}

/* Header */

.header {
    position: relative;
    padding-bottom: 25px;
}

.header::before {
    content: '';
    position: absolute;
    background: url(../img/decoration/header__dec-1.png) no-repeat center center;
    width: 134px;
    height: 143px;
    top: 234px;
    right: -30px;
}

.header::after {
    content: '';
    position: absolute;
    background: url(../img/decoration/header__dec-2.png) no-repeat center center;
    width: 247px;
    height: 271px;
    top: 585px;
    left: -50px;
}

.header__top {
    display: flex;
    align-items: center;
    padding: 16px 0 ;
}

.header__nav-list {
    display: flex;
    justify-content: space-between;
    column-gap: 42px;
    margin-left: 86px;
}

.header__nav-link {
    color: #131215;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    text-align: center;
    padding-bottom: 2px;
}

.header__nav-link:hover {
    border-bottom: 3px solid #7BD2F3;
    transition: all 0.1s ease;
}

.btn-inst {
    margin-left: auto;
    color: #131215;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    align-items: center;
    position: relative;
}

.btn-inst::after {
    content: '';
    display: block;
    background: url(../img/inst-icon.svg);
    height: 44px;
    width: 44px;
    margin-left: 13px;
    margin-right: 5px;
}

.btn-inst::before {
    content: '';
    display: block;
    background-color: #B8ECFF;
    height: 44px;
    width: 44px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    opacity: 0;
}

.btn-inst:hover::before {
    opacity: 1;
    transition: all 0.2s ease;
}

.btn-inst_desktop {
    display: flex;
}
.btn-inst_mobile {
    display: none;
}

/* Hero section */

.header__row {
    display: flex;
}

.header__content {
    margin-top: 143px;
}
.header__title {
    width: 590px;
    color: #131215;
    font-family: "Dihjauti";
    font-style: italic;
    font-size: 66px;
    line-height: 90%;
    letter-spacing: -1.32px;
}

.header__desc {
    width: 504px;
    max-width: 100%;
    color:#606060;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 20px;
}

.main-btn {
    font-family: "Dihjauti";
    font-style: italic;
    font-size: 14px;
    line-height: 150%;
    background-color: #B8ECFF;
    width: 213px;
    padding: 16px 62px 16px 60px;
    border-radius: 50%;
    text-transform: uppercase;
    position: relative;
}

.main-btn::before {
    content: '';
    display: block;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #131215;
    width: 210px;
    height: 53px;
    top: 0;
    left: 0;
    transform: rotate(-10.49deg);
    transition: all 0.2s ease;
}

.main-btn:hover {
    background-color: #9FDEF5;
    transition: all 0.2s ease;
}

.main-btn:hover:before {
    transform: rotate(6.767deg);
    transition: all 0.2s ease;
}

.header__btn {
    margin-top: 33px;
}

.header__img {
    width: 492px;
    height: 748px;
    margin: -90px 0 0 72px;
    position: relative;
    z-index: -1;
}

.header__img::before {
    content: '';
    background: url(../img/natalie-keda.svg) no-repeat center center;
    position: absolute;
    left: -55px;
    top: 100px;
    width: 135px;
    height: 72px;
}

/* Work-areas */

.work-areas {
    padding-top: 80px;
}

.section-title {
    color: #131215;
    font-family: "Dihjauti";
    font-style: italic;
    font-size: 36px;
    line-height: 110%;
    letter-spacing: -0.72px;
    margin-bottom: 35px;
}

.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.owl-stage {
    display: flex;
    align-items: stretch;
}

.card {
    height: 100%;
    border-radius: 20px;
    border: 1px solid #F1F1F1;
    box-shadow: 0px 4px 19px 0px rgba(0, 0, 0, 0.02), 0px 25px 35px 0px rgba(0, 0, 0, 0.02);
    padding: 30px;
    position: relative;
}

.card__icon_1::before {
    content: '';
    background: url(../img/icons/icon-1.svg) no-repeat center center;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 30px;
    left: 30px;
}

.card__icon_2::before {
    content: '';
    background: url(../img/icons/icon-2.svg) no-repeat center center;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 30px;
    left: 30px;
}

.card__icon_3::before {
    content: '';
    background: url(../img/icons/icon-3.svg) no-repeat center center;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 30px;
    left: 30px;
}

.card__icon_4::before {
    content: '';
    background: url(../img/icons/icon-4.svg) no-repeat center center;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 30px;
    left: 30px;
}

.card__icon_5::before {
    content: '';
    background: url(../img/icons/icon-5.svg) no-repeat center center;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 30px;
    left: 30px;
}

.card__icon_6::before {
    content: '';
    background: url(../img/icons/icon-6.svg) no-repeat center center;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 30px;
    left: 30px;
}

.card__title {
    color: #131215;
    font-family: "Dihjauti";
    font-style: italic;
    font-size: 26px;
    line-height: 84%;
    letter-spacing: -0.52px;
    margin-top: 94px;
}
.card__desc {
    color: #606060;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 20px;
    width: 343px;
    max-width: 100%;
}

.owl-nav {
    margin-top: 40px;
    display: flex;
    column-gap: 12px;
}

button.owl-prev,
button.owl-next {
    position: relative;
}

button.owl-prev::before,
button.owl-next::before {
    content: '';
    background-color: #B8ECFF;
    height: 44px;
    width: 44px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.2s ease;
}

button.owl-next:hover::before {
    opacity: 1;
    right: -5px;
}

button.owl-prev:hover::before {
    opacity: 1;
    left: -5px;
}

button.owl-prev.disabled,
button.owl-next.disabled {
    opacity: 0.5;
}

button.owl-prev.disabled::before,
button.owl-next.disabled::before {
    display: none;
}


/* About */

.about {
    padding: 75px 0 75px;
    position: relative;
}

.about__wrapper {
    display: flex;
}

.about::before {
    content: '';
    position: absolute;
    background: url(../img/decoration/about__dec.png) no-repeat center center;
    width: 247px;
    height: 271px;
    top: -120px;
    right: -50px;
}

.about__content {
    margin-top: 108px;
}

.about__title {
    max-width: 702px;
    color: #131215;
    font-family: "Dihjauti";
    font-style: italic;
    font-size: 36px;
    line-height: 110%;
    letter-spacing: -0.72px;
}

.about__desc {
    max-width: 505px;
    color: #606060;
    font-size: 14px;
    line-height: 150%;
    margin-top: 20px;
}

.about__btn {
    margin-top: 47px;
}

.about__img {
    width: 598px;
    max-width: 100%;
    margin-left: auto;
}

/* Reviews */

.reviews {
    padding: 75px 0 75px;
    position: relative;
}

.review-card {
    height: 100%;
    border-radius: 20px;
    background-color:  #ECF6F9;
    padding: 40px 30px;
}

.review-card__text {
    color: #131215;
    font-size: 18px;
    font-style: italic;
    line-height: 150%;
    margin-top: 20px;
    width: 550px;
    max-width: 100%;
}

.review-card::before {
    content: '';
    background: url(../img/icons/review-icon.svg) no-repeat center center / cover;
    width: 70px;
    height: 70px;
    display: block;
}

.review-card__dec-1,
.review-card__dec-2 {
    position: relative;
    overflow: hidden;
}

.review-card__dec-1::after {
    content: '';
    position: absolute;
    background: url(../img/icons/review-decor-1.svg) no-repeat center center;
    width: 107px;
    height: 114px;
    top: -6px;
    right: 67px;
    z-index: 2;

}

.review-card__dec-2::after {
    content: '';
    position: absolute;
    background: url(../img/icons/rview-decor-2.svg) no-repeat center center;
    width: 107px;
    height: 114px;
    bottom: -18px;
    right: 71px;
    z-index: 2;

}

/* FAQ */

.faq {
    padding: 75px 0 75px;
    position: relative;
}

.faq::before {
    content: '';
    background: url(../img/decoration/faq__dec-1.png) no-repeat center center;
    width: 227px;
    height: 200px;
    position: absolute;
    right: -30px;
    top: -200px;
}

.accordion {
    max-width: 1240px;
    margin: 0 auto;
}

.accordion__item {
    cursor: pointer;
    padding: 15px 20px;
    margin-bottom: 16px;
    border-radius: 20px;
    border: 1px solid #F1F1F1;
    box-shadow: 0px 4px 19px 0px rgba(0, 0, 0, 0.02), 0px 25px 35px 0px rgba(0, 0, 0, 0.02);
}

.accordion__header {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion__title {
    color: #131215;
    font-size: 20px;
    font-weight: 500;
    line-height: 110%;
    max-width: 85%;
}

.accordion__btn,
.accordion__btn.active {
    display: block;
    width: 37px;
    height: 37px;
    position: relative;
}

.accordion__btn {
    background: url(../img/icons/accordion-btn-icon.svg) no-repeat center center;
    position: relative;
}

.accordion__btn.active  {
    background: url(../img/icons/accordion-btn-active-icon.svg) no-repeat center center;
    position: relative;
}

.accordion__btn::after,
.accordion__btn.active::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 36px;
    background-color: #B8ECFF;
    border-radius: 50%;
    z-index: -1;
    opacity: 0;
    transition: all 0.2s ease;
}

.accordion__item:hover .accordion__btn::after,
.accordion__item:hover .accordion__btn.active:hover::after  {
    opacity: 1;
    left: 6px;
    transition: all 0.2s ease;
}

.accordion__text {
    max-width: 800px;
    color: #606060;
    font-family: Inter;
    font-size: 14px;
    line-height: 150%;
    margin: 10px 0 2px 0;
    display: none;
}

/* Contact */

.contact {
    padding: 75px 0 75px;
}

.contact__wrapper {
    max-width: 100%;
    border-radius: 20px;
    background-color: #ECF6F9;
    display: flex;
    justify-content: space-between;
    padding: 50px;
    position: relative;
    overflow: hidden;
}

.contact__wrapper::before {
    content: '';
    background: url(../img/icons/contact__wrapper-dec-1.svg) no-repeat center center;
    position: absolute;
    top: -14px;
    left: 366px;
    width: 167px;
    height: 175px;
}

.contact__wrapper::after {
    content: '';
    background: url(../img/contact__wrapper-dec-2.svg) no-repeat center center;
    position: absolute;
    top: 195px;
    left: 0;
    width: 450px;
    height: 258px;
}

.contact__title {
    max-width: 412px;
    line-height: 110%;
    letter-spacing: -0.72px;
    position: relative;
}

.contact__title::after {
    content: '';
    background: url(../img/icons/contact__title-dec.svg) no-repeat center center;
    width: 245px;
    height: 10px;
    position: absolute;
    bottom: -3px;
    left: 0;
}

.contact__form {
    width: 560px;
    display: flex;
    flex-direction: column;
}

.form__input-wrapper {
    display: flex;
    column-gap: 16px;
}

.form__input {
    border-radius: 10px;
    border: 1px solid #E9ECED;
    padding: 15px;
    background-color: #ffffff;
    font-size: 16px;
    width: 100%;
    height: 54px;
    resize: none;
    margin-bottom: 16px;
    transition: border-color ease-in-out 0.1s;
}
.form__input.error{
    border-color: red;
}

textarea.form__input {
    height: 124px;
}

.form__input::placeholder {
    color: #8E8E8E;
}

.form__input:focus,
.form__input:focus-visible {
    border: 1px solid #131215;
    outline: none;
}

.contact__form-btn {
    margin-top: 39px;
}

/* Footer */

.footer {
    padding: 75px 0 25px;
}

.footer__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__link-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 604px;
}

a.footer-link {
    color:#131215;
    font-size: 14px;
    line-height: 150%;
    text-decoration: underline;
}

.footer-link:nth-child(1) {
    margin-right: 97px;
}

/* Popup */

.scroll-hidden {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    padding-right: 17px;
}

.popups__inner {
    position: fixed;
    display: flex;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.60);
    padding: 0 15px;
    overflow: auto;
    z-index: 10;
    left: 0;
    top: 0;
    box-sizing: border-box;
}

.popup.active,
.popups__inner.active {
    opacity: 1;
    visibility: visible;
}

.popups__inner,
.popup{
    visibility: hidden;
    opacity: 0;
    transition: visibility ease-in-out 0.2s, opacity ease-in-out 0.2s;
}

.popup {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    margin: auto;
    padding: 46px 30px 28px 30px;
    border-radius: 15px;
    z-index: 11;
    opacity: 0;
}
@media screen and (max-height: 720px) {
    .popup {
        top: 0;
        transform: translate(-50%, 0);
    }
}

.thanks__popup,
.subscribe__popup {
    max-width: 536px;
    width: 100%;
}

.popup__btn-close {
    position: absolute;
    background: url(../img/icons/popup-close.svg) no-repeat center center;
    width: 30px;
    height: 30px;
    top: 16px;
    right: 16px;
}

.thanks__btn {
    display: block;
    margin: 0 auto;
}

.subscribe__title {
    color:#131215;
    font-family: "Dihjauti";
    font-style: italic;
    font-size: 28px;
    font-weight: 700;
    line-height: 90%;
    letter-spacing: -0.56px;
    margin-bottom: 30px;
    text-align: center;
}

.subscribe__form-input {
    border: 1px solid #E9ECED;
    background-color: #F6F8F9;
}

.popup select {
    margin-bottom: 0;
}

.subscribe__form-input {
    position: relative;
}

.subscribe__form-input::after {
    content: '';
    display: block;
    background: url(../img/icons/calendar-icon.svg) no-repeat center center;
    width: 20px;
    height: 20px;
    top: 13px;
    right: 14px;
    z-index: 10;
}

.subscribe__form>select>option {
    margin-top: 6px;
    border-radius: 10px;
    border: 1px solid #E9ECED;
    background-color: #F6F8F9;
    color: #131215;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 15px;
}

.subscribe__form-btn {
    display: block;
    margin: 47px auto 0 auto;
}

/* Airdatepicker */
.air-datepicker-body--day-name {
    color: #131215;
}

/* Validation */

.error {
    color: #EF1F1F;
    border-color: #EF1F1F;
}

.error::placeholder {
    color: #EF1F1F;
}

input.error {
    margin-bottom: 4px;
}

label.error {
    display: block;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 18px */
    margin-bottom: 12px;
}

.error-wrapper {
    display: flex;
    flex-direction: column;
    display: block;
    width: 100%;
}

/* Responsive */

@media screen and (max-width: 1270px) {
    :root {
        --container-width: 1010px;
    }
    .header::after {
        display: none;
    }
    .header__title {
        font-size: 59px;
    }
    .header__img {
        max-width: 100%;
        width: 460px;
        height: auto;
        margin: -90px 0 0 -45px;
    }
    .contact__wrapper::before {
        display: none;
    }
}

@media screen and (max-width: 1100px) {
    .about::before {
        display: none;
    }
    .header::before {
        display: none;
    }
    .faq::before {
        display: none;
    }
}

@media screen and (max-width: 1010px) {
    :root {
        --container-width: 100%;
        --container-padding: 20px
    }
    .scroll-hidden {
        padding-right: 0;
    }
    .header::after {
        display: none;
    }
    .header__row {
        flex-direction: column-reverse;
    }
    .header__content {
        width: 100%;
        margin: 0 auto;
    }
    .header__title {
        max-width: 100%;
        font-size: 33px;
        text-align: center;
        margin-top: 20px;
        letter-spacing: -0.66px;
        line-height: 90%;
        display: block;
        margin: 20px auto 0 auto;
    }
    .header__desc {
        text-align: center;
        display: block;
        margin: 20px auto 0 auto;
        width: 700px;
        max-width: 100%;
    }
    .header__img {
        max-width: 100%;
        width: 460px;
        height: auto;
        margin: 0 auto;
    }
    .header__img::before {
        width: 135px;
        height: 70px;
        background-size:contain;
        top: 40px;
        left: -60px;
    }
    .header__btn {
        display: block;
        margin: 37px auto 0 auto;
    }

    .section-title {
        text-align: center;
        font-size: 26px;
        margin-bottom: 30px;
    }

    .card {
        width: 290px;
        padding: 20px;
        margin: 0 auto;
        font-size: 14px;
    }
    .card__icon_1::before,
    .card__icon_2::before,
    .card__icon_3::before,
    .card__icon_4::before,
    .card__icon_5::before,
    .card__icon_6::before {
        background-size: cover;
        width: 50px;
        height: 50px;
        top: 20px;
        left: 20px;
    }
    .card__title {
        font-size: 20px;
        margin-top: 70px;
    }
    .card__desc {
        font-size: 14px;
    }
    .owl-nav {
        margin: 20px auto 0 auto;
        justify-content: center;
    }

    .about {
        padding: 40px 0 40px;
    }
    .about__wrapper {
        flex-direction: column-reverse;
    }
    .about__content {
        margin-top: 30px;
    }
    .about__title {
        font-size: 26px;
        text-align: center;
        display: block;
        margin: 30px auto 0 auto;
    }
    .about__desc {
        text-align: center;
        display: block;
        margin: 20px auto 0 auto;
    }
    .about__btn {
        display: block;
        margin: 37px auto 0 auto;
    }
    .about__img {
        margin: 0 auto;
        width: 500px;
        max-width: 100%;
    }

    .reviews {
        padding: 40px 0 40px;
    }
    .review-card {
        width: 386px;
        max-width: 100%;
        padding: 30px 20px;
        margin: 0 auto;
    }
    .review-card::before {
        height: 55px;
        width: 55px;
    }
    .review-card__text {
        font-size: 14px;
    }

    .faq {
        padding: 40px 0 40px;
    }
    .accordion__item {
        width: 100%;
        padding: 20px;
    }
    .accordion__title {
        font-size: 16px;
    }
    .accordion__text {
        font-size: 14px;
        margin-top: 20px;
    }

    .contact {
        padding: 40px 0 40px ;
    }
    .contact__wrapper {
        flex-direction: column;
        padding: 30px 20px;
    }
    .contact__wrapper::before {
        display: none;
    }
    .contact__wrapper::after {
        display: none;
    }
    .contact__title {
        text-align: center;
        width: 250px;
        max-width: 100%;
        display: block;
        margin: 0 auto 30px auto;
    }
    .contact__title::after {
        transform: scale(0.8);
    }
    .contact__form {
        width: 100%;
    }
    .form__input-wrapper {
        flex-direction: column;
    }
    .contact__form-input {
        width: 100%;
        margin: 0 auto 12px auto;
    }
    .contact__form-btn {
        display: block;
        margin: 37px auto 0 auto;
    }
}

@media screen and (max-width: 830px) {
    .logo {
        position: relative;
        z-index: 5;
    }
    .header__nav {
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #ffffff;
        z-index: 4;
        transition: all 0.3s ease;
        overflow: auto;
    }
    .header__nav.active {
        top: 0;
        transition: all 0.3s ease;
    }
    .header__nav-list {
        flex-direction: column;
        text-align: center;
        margin-left: 0;
        row-gap: 24px;
    }
    .header__nav-link {
        font-size: 20px;
    }
    .header__img {
        width: 350px;
    }
    .header__burger {
        display: block;
        position: relative;
        width: 24px;
        height: 14px;
        z-index: 5;
        margin-left: 23px;
    }
    .header__burger.active span {
        transform: scale(0);
        transition: all 0.3s ease;
    }
    .header__burger.active::before {
        transform: rotate(45deg);
        top: 6px;
        transition: all 0.3s ease;
    }
    .header__burger.active::after {
        transform: rotate(-45deg);
        bottom: 6px;
        transition: all 0.3s ease;
    }
    .header__burger span {
        position: absolute;
        background-color: #000000;
        left: 0;
        width: 100%;
        height: 2px;
        top: 6px;
        transition: all 0.3s ease;
    }
    .header__burger::before,
    .header__burger::after {
        content: '';
        background-color: #000000;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.3s ease;
    }
    .header__burger::before {
        top: 0;
    }
    .header__burger::after {
        bottom: 0;
    }
    .btn-inst_desktop {
        display: none;
    }
    .btn-inst_mobile {
        display: block;
        position: relative;
        z-index: 5;
    }
    .container_right{
        max-width: var(--container-width);
        padding: 0 var(--container-padding);
    }
    .review-card {
        width: 386px;
    }
    .footer {
        padding: 40px 0 40px
    }
    .footer__link-wrapper,
    .footer__wrapper {
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }
    .footer-link {
        margin-top: 12px;
    }
    .footer-link:nth-child(1) {
        margin-right: 0;
    }
    .footer .btn-inst {
        margin: 20px auto 0 auto;
    }
}

@media screen and (max-width: 786px) {
    :root {
        --container-padding: 15px
    }
    .card {
        width: 100%;
    }
}

@media screen and (max-width: 630px) {
    .card__desc {
        width: 100%;
    }
    .review-card {
        width: 100%;
    }
    .subscribe__popup {
        width: 90%;
    }
}

@media screen and (max-width: 500px) {
    .header__img::before {
        /* width: 90px;
        height: 50px; */
        left: -30px;
    }
    .subscribe__popup {
        padding: 30px 20px;
    }
    .subscribe__title {
        font-size: 24px;
        margin-bottom: 20px;
    } 
    .subscribe__popup input[type="email"] {
        display: none;
    }
    .subscribe__form-input {
        padding: 13px 15px;
        height: 47px;
        font-size: 14px;
        margin-bottom: 12px;
    }
    textarea.form__input {
        height: 110px;
    }
}

@media screen and (max-width: 420px) {
    .header__img {
        width: 235px;
    }
    .header__img::before {
        width: 90px;
        height: 50px;
        left: -30px;
    }
}

@media screen and (max-width: 420px) {
    .accordion__title {
        width: 202px;
        max-width: 100%;
    }
}